#store-head{
    text-align: center;
    padding-block: 3rem;
    background-color: #fdfbf7;
}
#store-head h6{
    text-transform: uppercase;
    color: var(--main-color);
    margin-bottom: 4rem;
}
#store-head h1{
    font-family: "Cormorant", serif;
    font-size: 3.5rem;
    font-weight: 300;
}
#store-head p{
    font-family: var(--main-font-family);
    color: #6b6b6b;
    font-size: 1.09rem;
}